Is it possible to update a reseller package to PHP 5.4?

Nick Bramwell shared this question 5 years ago
Answered

Hello,


is it possible to update the PHP version for accounts on a reseller package to 5.4?


I noticed there is an option for Select PHP Version in cPanel but it doesn’t give any options, just a message that says “User is not in cagefs”.


Thanks

Comments (4)

photo
1

It's something we'll look at in the future but there are some changes between 5.3 and 5.4 which may break older sites.


We are testing version control but this has not been released as yet i'm afraid.

photo
1

Hello,


any idea when PHP 5.4 or 5.5 might be available yet?


Thanks

photo
1

We'll be sending out a mailer regarding upcoming changes very soon and this will set out the dates for the planned upgrades.

photo
1

Hello Matt,


great news to hear something is in the works.


Have a great weekend


Nick